<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'ImportFreeImages' => [ 'ImportFreeImages' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'ImportFreeImages' => [ 'استيراد_صور_حرة' ],
];

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'ImportFreeImages' => [ 'استوراد_صور_حره' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'ImportFreeImages' => [ 'মুক্ত_চিত্ৰ_আমদানি' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'ImportFreeImages' => [ 'EnporzhiañSkeudennoùFrank' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'ImportFreeImages' => [ 'UvozSlobodnihSlika' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'ImportFreeImages' => [ 'Freie_Bilder_importieren' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'ImportFreeImages' => [ 'ResimanêXoseraTeberde' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'ImportFreeImages' => [ 'Liche_wobraze_importěrowaś' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'ImportFreeImages' => [ 'درون‌ریزی_تصاویر_آزاد' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'ImportFreeImages' => [ 'Tuo_vapaita_kuvia' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'ImportFreeImages' => [ 'ImporterImagesLibres' ],
];

/** Franco-Provençal (arpetan) */
$specialPageAliases['frp'] = [
	'ImportFreeImages' => [ 'Importar_des_émâges_libres', 'ImportarDesÉmâgesLibres' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'ImportFreeImages' => [ 'Importar_imaxes_libres' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'ImportFreeImages' => [ 'Freji_Bilder_importiere' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'ImportFreeImages' => [ 'Swobodne_wobrazy_importować' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'ImportFreeImages' => [ 'EnpòteImajLib' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'ImportFreeImages' => [ 'Szabad_képek_importálása' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'ImportFreeImages' => [ 'Importar_imagines_libere' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'ImportFreeImages' => [ 'Impor_gambar_gratis', 'ImporGambarGratis' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'ImportFreeImages' => [ 'ImportaImmaginiLibere' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'ImportFreeImages' => [ 'フリー画像のインポート', 'フリーの画像をインポート' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'ImportFreeImages' => [ '자유그림가져오기' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'ImportFreeImages' => [ 'Frei_Bellder_Empotteere', 'FreiBellderEmpotteere' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'ImportFreeImages' => [ 'AktarearArientoFotografíasLíbberos' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'ImportFreeImages' => [ 'Fräi_Biller_importéieren' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'ImportFreeImages' => [ 'УвозНаСлободниСлики' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'ImportFreeImages' => [ 'സ്വതന്ത്രചിത്രങ്ങളിറക്കുമതിചെയ്യുക' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'ImportFreeImages' => [ 'मुक्तचित्रेआयात' ],
];

/** Norwegian Bokmål (norsk (bokmål)‎) */
$specialPageAliases['nb'] = [
	'ImportFreeImages' => [ 'Importer_frie_bilder' ],
];

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = [
	'ImportFreeImages' => [ 'Vrieje_aofbeeldingen_invoeren' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'ImportFreeImages' => [ 'VrijeAfbeeldingenImporteren' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'ImportFreeImages' => [ 'ImportarImatgesLiures' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'ImportFreeImages' => [ 'Importar_imagens_de_acesso_livre' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'ImportFreeImages' => [ 'आयातमुक्तछायाचित्र' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'ImportFreeImages' => [ 'ImportSlobodnýchObrázkov' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'ImportFreeImages' => [ 'УвозСлободнихСлика', 'Увоз_слободних_слика' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'ImportFreeImages' => [ 'UvozSlobodnihSlika', 'Uvoz_slobodnih_slika' ],
];

/** Albanian (shqip) */
$specialPageAliases['sq'] = [
	'ImportFreeImages' => [ 'ImportoFiguraFalas' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'ImportFreeImages' => [ 'Importera_fria_bilder' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'ImportFreeImages' => [ 'IngizaPichaHuria' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'ImportFreeImages' => [ 'Mag-angkat_ng_malayang_mga_larawan' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'ImportFreeImages' => [ 'ÖzgürResimAktar', 'ÖzgürResimİçeAktar' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'ImportFreeImages' => [ '导入自由图像' ],
];
